The 64-bit version of Firefox does not support NPAPI plug-ins, including Java.

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

The 64-bit version of Firefox does not support NPAPI plug-ins, including Java.

ifixurcom
The 64-bit version of Firefox does not support NPAPI plug-ins, including Java.
_______________________________________________
dev-tech-plugins mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-tech-plugins
Reply | Threaded
Open this post in threaded view
|

Re: The 64-bit version of Firefox does not support NPAPI plug-ins, including Java.

dediafriyanto983
On Saturday, March 11, 2017 at 3:13:10 PM UTC+7, [hidden email] wrote:
> The 64-bit version of Firefox does not support NPAPI plug-ins, including Java.

_______________________________________________
dev-tech-plugins mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-tech-plugins
Reply | Threaded
Open this post in threaded view
|

Re: The 64-bit version of Firefox does not support NPAPI plug-ins, including Java.

udaisinghpal400
In reply to this post by ifixurcom
On Saturday, March 11, 2017 at 1:43:10 PM UTC+5:30, [hidden email] wrote:
> The 64-bit version of Firefox does not support NPAPI plug-ins, including Java.

_______________________________________________
dev-tech-plugins mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-tech-plugins
Reply | Threaded
Open this post in threaded view
|

Re: The 64-bit version of Firefox does not support NPAPI plug-ins, including Java.

jeicker
In reply to this post by ifixurcom
Am Samstag, 11. März 2017 09:13:10 UTC+1 schrieb [hidden email]:
> The 64-bit version of Firefox does not support NPAPI plug-ins, including Java.


Welche Alternativen gibt es??

MFG
JE
_______________________________________________
dev-tech-plugins mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-tech-plugins
Reply | Threaded
Open this post in threaded view
|

Re: The 64-bit version of Firefox does not support NPAPI plug-ins, including Java.

Benjamin Smedberg
The only supported version of Firefox that runs plugins on Windows is the
32-bit version of Firefox 52 ESR, available from this page:
https://www.mozilla.org/en-US/firefox/organizations/

The release version of Firefox supports only Flash, on all platforms.

--BDS


On Mon, May 8, 2017 at 6:03 AM, <[hidden email]> wrote:

> Am Samstag, 11. März 2017 09:13:10 UTC+1 schrieb [hidden email]:
> > The 64-bit version of Firefox does not support NPAPI plug-ins, including
> Java.
>
>
> Welche Alternativen gibt es??
>
> MFG
> JE
> _______________________________________________
> dev-tech-plugins mailing list
> [hidden email]
> https://lists.mozilla.org/listinfo/dev-tech-plugins
>
_______________________________________________
dev-tech-plugins mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-tech-plugins